# Generated by Django 2.1.7 on 2019-05-18 12:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sensor_suite_core', '0003_measurementtranslation'),
    ]

    operations = [
        migrations.CreateModel(
            name='SystemParameter',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('key', models.CharField(max_length=255)),
                ('value', models.CharField(max_length=255)),
            ],
        ),
    ]
